__gnu_cxx::chain(3)

NAME
__gnu_cxx::chain -

SYNOPSIS

Detailed Description

  template<typename Hd, typename Typelist> struct __gnu_cxx::chain< Hd, Typelist >

Definition at line 64 of file typelist.h.

  Public Types
typedef Hd head
typedef Typelist tail

Author

Generated automatically by Doxygen for libstdc++ from the source code.